/* CSS Document */
body{
padding:0px;
margin:0px;
font-family:Tahoma;
font-size:11px;
color:#484848;
background-color:#FFFFFF;
}
td{
font-family:Tahoma;
font-size:11px;
}
th{
font-family:Tahoma;
font-size:11px;
}
td.td1{
height:30px;
background-image:url(/images/bg_0.gif);
padding:0px 0px 0px 5px;
vertical-align:top;
line-height:27px;
width:400px;
}
td.td1 div.td1div1{
position:relative;
width:100%;
overflow:hidden;
}
td.td1 div.td1div2{
float:left;
width:100%;
position:relative;
white-space:nowrap
}
.td1 h1{
color:#EFEFEF;
font-weight:bold;
font-size:21px;
margin:0px;
}
/*Верхнее меню*/
.top_menu{
border-bottom:5px solid #EFEFEF;
font-family:Tahoma;
font-size:10px;
color:#000000;
padding-left:15px;
padding-right:15px;
text-align:right;
}
.top_menu a{
padding-left:6px;
padding-right:6px;
text-decoration:none;
color:#000000;
}
.top_menu a:hover{
text-decoration:underline;
}
.hat1 h1{
margin:0px;
padding:0px;
color:#FFFFFF;
font-size:11px;
}
a.nounder{
text-decoration:none;
}
a.nounder:hover{
text-decoration:underline;
}
/*Лого в топе*/
.top_logo{
background-repeat:no-repeat;
background-position: left;
background-color:#BCBEBB;
height:56px;
}
/*Авто в топе*/
.top_car{
text-align:center;
background-color:#D1D2CC;
vertical-align:bottom;
height:55px;
background-image:url(/images/top_bg.jpg);
}
.top_car2{
text-align:center;
background-color:#D1D2CC;
vertical-align:top;
background-image:url(/images/top_bg2.jpg);
height:63px;
}
/*Баннер в топе*/
.top_banner{
height:92px;
background-color:#EEEEEE;
padding:1px;
text-align:left;
background-image:url(/images/bbg.jpg);
background-position:top left;
vertical-align:top;
}
.top_banner div#y5_direct1{
	width:500px;
	background-color:#ccc;
}
/*Полоска внизу*/
.td2{
background-image:url(/images/b_line.gif);
}
/*Меню внизу*/
.bot_menu{
font-size:11px;
text-align:right;
color:#333333;
height:26px;
padding:0px 10px 0px 3px;
vertical-align:middle;
}
.bot_menu a{
color:#333333;
font-weight:bold;
text-decoration:none;
padding-left:4px;
padding-right:4px;
}
.bot_menu a:hover{
text-decoration:underline;
}
/*Блок контента*/
.all_content{
padding:5px 0 5px 0;
vertical-align:top;
height:100%;
}
/*Контент*/
.hat5{
height:28px;
vertical-align:middle;
padding:0px 10px 0px 35px;
color:#FFFFFF;
font-weight:bold;
background-repeat:repeat-x;
}
.hat5 a{
color:#FFFFFF;
text-decoration:none;
}
.hat5 a:hover{
color:#FFFFFF;
text-decoration:underline;
}
table.content{
border:1px solid #EEEEEE;
width:100%;
}
td.content{
padding:10px 14px 16px 16px;
color:#666666;
text-align:justify;
line-height:15px;
}
.content p{
margin-top:8px;}
.news_date{
font-size:10px;
color:#000000;
padding:2px 8px 3px 8px;
margin:0px;
width:130px;
text-align:center;
white-space:nowrap;
}
.news_source{
padding-left:14px;
padding-bottom:8px;
}
h1{
color:#000000;
font-size:16px;
font-weight:bold;
margin-bottom:15px;
}
h2{
color:#333333;
font-size:11px;
font-weight:bold;
margin-bottom:12px;
}
h3{
color:#333333;
font-size:11px;
font-weight:bold;
margin-bottom:8px;
}
ul{
margin:5px 0px 5px 30px;
padding:0px;
list-style-image:url(/images/marker.gif);
}
.content a{
font-weight:bold;
}
.content a img{
border-color:#666666;
}
/*Меню*/
.hat1{
height:28px;
vertical-align:middle;
padding:0px 10px 0px 27px;
color:#FFFFFF;
font-weight:bold;
background-repeat:repeat-x;
}
.hat1 a{
color:#FFFFFF;
text-decoration:none;
}
.hat1 a:hover{
color:#FFFFFF;
text-decoration:underline;
}

.mnu_td{

border-top:1px solid #EFEFEF;
height:19px;
color:#000000;
font-weight:bold;
padding-left:28px;

font-family:Tahoma;
}
.mnu_td a{
color:#000000;
font-weight:bold;
text-decoration:none;
padding:2px 0px 2px 0px;
width:164px;
}
.mnu_td a:hover{
text-decoration:underline;
}
td.submnutd{
padding:2px 7px 6px 17px;
background-color:#E5E5E5;
}
.submnutd table{
width:100%;
}
.mnu_td2{
color:#999999;
width:50%;
}
/*Личный кабинет*/
.hat2{
height:28px;
vertical-align:middle;
padding:0px 10px 0px 35px;
color:#FFFFFF;
font-weight:bold;
background-repeat:repeat-x;
}
.hat2 a{
text-decoration:none;
}
.hat2 a:hover{
text-decoration:underline;
}

.bg1{
background-image:url(/images/td_bg1.jpg);
background-position:bottom right;
background-repeat:no-repeat;
}
.border1{
border:1px solid #E6E6E6;
}
a img.border4{
border:3px solid #EFEFEF;
}
.border4{
border:3px solid #EFEFEF;
}
.border2{
border:1px solid #7C7C7C;
}
a img.border3{
border:4px solid;
}
a:hover img.border3{
border-color:#CCCCCC;
}
.pad1{
padding:10px 10px 15px 10px;
}
.tb_standart{
margin-bottom:5px;
}
/*Девушки и авто*/
.hat3{
height:28px;
vertical-align:middle;
padding:0px 10px 0px 35px;
color:#000000;
font-weight:bold;
background-repeat:repeat-x;
background-image:url(/images/col1_bg2.jpg);
background-color:#cccccc;
border-left:1px solid #C6C8C7;
border-right:1px solid #C6C8C7;
}
.hat3 h1{
margin:0px;
padding:0px;
color:#000000;
font-size:11px;
}

.hat3 a{
text-decoration:none;
}
.hat3 a:hover{
text-decoration:underline;
}
.sub_td{
text-align:right;
font-size:10px;
color:#7C7C7C;
padding:2px 7px 3px 10px;
border-top:1px solid #FFFFFF;
}
.sub_td a{
color:#7C7C7C;
text-decoration:none;
padding-right:3px;
padding-left:3px;
}
.sub_td a:hover{
color:#333333;
text-decoration:underline;
}
.hat4{
height:28px;
vertical-align:middle;
padding:0px 10px 0px 35px;
color:#000000;
font-weight:bold;
background-repeat:repeat-x;
background-image:url(/images/col1_bg3.jpg);
background-color:#8E8E8E;
border-left:1px solid #8E8E8E;
border-right:1px solid #8E8E8E;
}
.hat4 a{
color:#FFFFFF;
text-decoration:none;
}
.hat4 a:hover{
color:#FFFFFF;
text-decoration:underline;
}

.bg3{
background-color:#E9E9E9;
}
.bg4{
background-image:url(/images/td_bg2.jpg);
background-position:top left;
background-repeat:no-repeat;
}



/*Формы*/
form{
margin:0px;
padding:0px;
}
input{
font-family:Tahoma;
font-size:11px;
}
select{
font-family:Tahoma;
font-size:11px;
margin:0px;
padding:0px;
}
.inp{
width:100%;
background-color:#FFFFFF;
}
textarea{
border:1px solid #999999;
font-family:Tahoma;
font-size:11px;
padding:3px;
background-color:#FFFFFF;
}
.button{
border:1px solid #BEBEBE;
background-image:url(/images/but_bg.gif);
font-family:Verdana;
font-size:11px;
font-weight:bold;
color:#666666;
padding:1px 5px 3px 5px;
cursor:pointer;
vertical-align:top;
height:20px;
margin:0px;
text-align:center;
}


.content_col{
padding:0px 7px 5px 7px;
vertical-align:top
}
/*Лента новостей*/
.news_lenta_td{
padding:4px 12px 15px 6px;
background-image:url(/images/td_bg1.jpg);
background-position:bottom right;
background-repeat:no-repeat;
border-left:0px solid #E6E6E6;
border-right:1px solid #E6E6E6;
border-bottom:1px solid #E6E6E6;
vertical-align:top;
}
.news_archive_text_td{
padding:3px;
width:100%;
vertical-align:top;
padding:5px  0px 0px 14px;
background-image:url(/images/td_bg2.jpg);
background-position:top left;
background-repeat:no-repeat;
}
.news_archive_text_td div{
margin-bottom:4px;
}
.news_lenta_text_td{
padding:3px;
width:100%;
vertical-align:top;
padding:0px  0px 0px 14px;
background-image:url(/images/td_bg2.jpg);
background-position:top left;
background-repeat:no-repeat;
}
.news_lenta_text_td div{
margin-bottom:4px;
}
.news_lenta_text_td a{
color:#000000;
text-decoration:none;
}
.news_lenta_text_td a:hover{
color:#000000;
text-decoration:underline;
}
.news_time{
border-bottom:2px solid #D2D2D2;
text-align:right;
font-weight:bold;
}
/*Меню цветов*/
.colormenu{
width:100%;
padding:0px 0px 0px 7px;
color:#333333;
text-align:right;
border-left:3px solid #999999;
background-position:right;
background-repeat:no-repeat;
}
/*Баннер премиум*/
.premium_td{
padding:0;
border:none;
}
/*Марки авто*/
.marks_td{
border-bottom:1px solid #E6E6E6;
text-align:center;
padding:4px;
width:33%;
}
.marks_td2{
border-bottom:1px solid #E6E6E6;
text-align:center;
padding:3px;
}
.marks_td img{
border:0px;
}
.marks_td a{
font-weight:bold;
text-decoration:none;
}
.marks_td a:hover{
font-weight:bold;
text-decoration:underline;
}
.marks_td2 img{
border:0px;
}
.marks_td2 a{
font-weight:bold;
text-decoration:none;
}
.marks_td2 a:hover{
font-weight:bold;
text-decoration:underline;
}
/*Продажа на главной*/
.td_sale{
padding:10px 12px 10px 12px;
background-image:url(/images/td_bg2.jpg);
background-position:top left;
background-repeat:no-repeat;
border:1px solid #E6E6E6;
border-bottom:0px;
border-right:0px;
}
.td_price{
height:18px;
text-align:right;
padding:1px 10px 2px 10px;
font-weight:bold;

}
.margin1{
margin:0px 10px 0px 0px;}
.margin6{
margin:0px 10px 5px 0px;}
.margin5{
margin:5px 10px 0px 0px;}
.right_news_tb{
border-bottom:3px solid #DFDFDF;
margin-bottom:3px;
border-top:1px solid  #DFDFDF;
}
.right_news_td{
width:100%;
vertical-align:top;
padding:5px  0px 7px 14px;
background-position:top left;
}
.right_news_td div{
margin-bottom:4px;
}
.right_news_td a{
color:#000000;
text-decoration:none;
}
.right_news_td a:hover{
color:#000000;
text-decoration:underline;
}
/*Статьи на главной*/
.arts_lenta_text_td{
width:100%;
vertical-align:top;
padding:5px  0px 0px 14px;
background-position:top left;
background-repeat:no-repeat;
}
.arts_lenta_text_td a{
text-decoration:none;
font-weight:bold;
}
.arts_lenta_text_td a:hover{
text-decoration:underline;
font-weight:bold;
}
.start_links{
padding:14px 3px 3px 5px;
color:#999999;
}
.start_links a{
color:#999999;
text-decoration:none;
}
.bigmir{
width:220px;
margin:10px 0px 0px 0px;
padding:0px;
}
/*Табличка цветов*/
.color_table{
border:1px solid #666666;
padding:5px 5px 5px 5px;
}
.color_table td{
font-size:10px;
}
.color_td{
padding:0px 0px 2px 10px;
}
.color_td a{
color:#333333;
text-decoration:none;
}
.color_td a:hover{
color:#000000;
text-decoration:underline;
}
.color_div{
position:absolute;
top:20px;
left:50%;
margin-left:340px;
text-align:center;
}
.header{
cursor:pointer;
}
.margin2{
margin:6px 0px 0px 0px;}
.margin3{
margin:9px 0px 0px 0px;}
/*Подфонка авторизации*/
.FloatMask {
	position: absolute;
	z-index: 198;
	background: #FFFFFF;
	left: 0;
	top: 0;
	width: 100%;
	filter: alpha(opacity=60);
	opacity: 0.6;
	-moz-opacity: 0.6;
	color: inherit;
}
.loginForm{
	position:absolute;
	z-index:200;
}
.FloatLoginForm{
width:220px;
border:2px solid #999999;
background-color:#FFFFFF;

}
.FloatLoginForm th{
background-color:#666666;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
text-align:left;
padding:4px;
}
.hide_show_button{
width:13px;
height:13px;
border:0px;
margin-left:10px;
float:right;
cursor:pointer;
}
.plus_button{
width:13px;
height:13px;
border:0px;
margin-left:10px;
float:right;
cursor:pointer;
}
.minus_button{
width:13px;
height:13px;
border:0px;
margin-left:3px;
float:right;
cursor:pointer;
}
/*Коментарии*/
.comments_form{
background-image:url(/images/form_bg.jpg);
background-repeat:no-repeat;
background-color:#DFDFDF;
width:100%;
margin-top:1px;
border:1px solid #ffffff;
}
table.err_table{
border:1px solid #FFFFFF;
background-position:bottom left;
}
table.err2_table{
border:1px solid #FFFFFF;
background-position:top left;
}
.err_table td{
padding:4px 10px 15px 10px;
display:none;
}
.err2_table td{
padding:14px 10px 5px 10px;
display:none;
}
.err2_table div{
width:100%;
}
table.com_table{
background-image:url(/images/comments_bg.jpg);
background-repeat:no-repeat;
background-color:#F4F4F4;
width:100%;
border:1px solid #FFFFFF;
}
.bg7{
background-image:url(/images/comments_bg.jpg);
background-repeat:no-repeat;
background-color:#F4F4F4;
}
.com_table td{
padding:15px 10px 12px 12px;
}
.size1{
font-size:10px;
}
.size12{
font-size:12px;
}
.size14{
font-size:14px;
}
.size16{
font-size:16px;
}
.com_table td blockquote{
padding:0px;
margin:2px 0px 2px 24px;
}
.comments_title{
color:#000000;
font-weight:bold;
padding-left:24px;
}
.hidden_comments{
display:none;
margin:0px;
padding:0px;
}
.hide_link{
margin:0px;
padding:0px;}
.bg6{
background-repeat:no-repeat;
}
.sub_line{
background-color:#DFDFDF;
padding:0px;
}
.sub_line img{
height:7px;
}
/*Календарь*/
table.cal_table{
background-color:#cccccc;
}
.cal_table tr{
background-color:#FFFFFF;
}
.cal_table td{
padding:3px;
text-align:center;
font-size:11px;
}
.cal_table td.wday{
padding:3px;
text-align:center;
font-weight:bold;
}
.cal_table td.cal_other{
color:#cccccc;
}
.cal_wday{
background-color:#CCCCCC;
}
.cal_table td.cal_month{
font-size:11px;
}
.cal_table td a{
width:100%;
height:100%;
}
.cal_table td a:hover{
color:#000000;
}
/*Подменю*/
table.submenu{
width:100%;
border-top-width:3px;
border-top-style:solid;
height:25px;
margin-bottom:10px;
}
table.submenu td.selected{
padding-top:5px;
background-image:url(/images/sub2.jpg);
font-weight:bold;
color:#000000;
white-space:nowrap;
}
table.submenu td.notsel{
padding-top:5px;
background-image:url(/images/sub5.jpg);
font-weight:bold;
color:#7C7C7C;
white-space:nowrap;
}
.notsel a{
color:#7C7C7C;
text-decoration:none;
}
.notsel a:hover{
color:#333333;
text-decoration:none;
}
table.submenu td.difsubmnu{
padding-top:5px;
background-image:url(/images/sub5.jpg);
font-weight:bold;
color:#7C7C7C;
white-space:nowrap;
}
.difsubmnu a{
text-decoration:none;
}
/*Каталог*/
.cat_name{
padding:3px 6px 3px 7px;
text-align:right;
width:25%;
}
.cat_value{
padding:3px 6px 3px 7px;
font-weight:bold;
color:#666666;
width:25%;
}
.cat_value2{
padding:3px 6px 3px 7px;
font-weight:bold;
color:#666666;
width:25%;
text-align:center
}
.cat_header{
padding:5px 7px 5px 9px;
color:#000000;}

hr {
	height: 0;
	border: 0;
	background: none;
	color: #fff;
	border-top: 1px dotted #CCCCCC;
	margin: 0.5em 0;
}
.rate_mark{
	padding:7px 13px 0px 13px;
}
/*Галерея*/
.pictable td{
background-image:url(/images/pic_bg.jpg);
background-color:#E6E6E6;
background-repeat:no-repeat;
padding:8px 8px 5px 8px;
text-align:center;
}
.pictable td img{
margin-bottom:3px;
}
.gal_lefttar{
padding:0px;
}
.gal_rightar{
padding:0px;
}
.gal_rightar a{
padding:0px 3px 0px 2px;
}
.gal_rightar a:hover{
padding:0px 0px 0px 5px;
}
.gal_lefttar a{
padding:0px 2px 0px 3px;
}
.gal_lefttar a:hover{
padding:0px 5px 0px 0px;
}
.tip_div{
display:none;
position:absolute;
border:1px solid #999999;
background-color:#EEEEEE;
padding:3px 5px 4px 5px;
width:230px;
FILTER:progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#666666,strength=1);
}

.errspan{
padding:12px 7px 5px 7px;
background-position:top left;

background-repeat:no-repeat;
display:none;
}
.errspan a{
color:#990000;
}
label{
cursor:pointer;
}
table.alert{
margin-bottom:3px;
margin-top:3px;
}
a.bmark_logo img{
filter: alpha(opacity=10);
width:30px;
height:20px;
border:0px;
margin-right:15px;
}
a.bmark_logo:hover img{
filter: ;
}
.bmark_n{
font-size:10px;
white-space:nowrap;
color:#999999;
padding-left:4px;
}
.bmark_n a{
color:#FF3366;
font-weight:normal;
text-decoration:none;
}
.bazar_car_td{
padding:4px 10px 3px 4px;
background-image:url(/images/td_bg1.jpg);
background-position:bottom right;
background-repeat:no-repeat;
border-left:0px solid #E6E6E6;
border-right:1px solid #E6E6E6;
border-bottom:1px solid #E6E6E6;
vertical-align:top;
}
.bazar_markmodel{
font-family:Tahoma;
font-size:14px;
font-weight:bold;
}
.bazar_markmodel a{
text-decoration:none;
}
.bazar_markmodel a:hover{
text-decoration: underline;
}
.bazar_year{
font-size:12px;
color:#000000;
font-weight:bold;
text-align:right;
}
.bazar_price{
font-size:12px;
color:#000000;
font-weight:bold;
text-align:right;
}
.nopadding{
padding:0px;
}
a.bazarsub{
color:#A0A0A0;
font-weight:bold;
text-decoration:none;
}
a.bazarsub:hover{
color:#666666;
text-decoration:underline;
}
/*Корзина*/
.cart_mark{
border-bottom:1px dotted #CCCCCC;
width:100%;
}
.cart_mark a{
text-decoration:none;
}
.cart_mark a:hover{
text-decoration:underline;
}
.cart_price{
color:#333333;
text-align:right;
white-space:nowrap;
border-bottom:1px dotted #CCCCCC;
}
.cart_hid{
display:none;
}
.bsearch{
margin-top:1px;
}
select.inp optgroup{
background-color:#efefef;
color:#666666;
font-weight:normal;
font-style:normal;
}
option{
background-color:#FFFFFF;
color:#000000;
}
option.blur{
color:#B6B6B6;

}
a.norm{
font-weight:normal;
}
input.radio{
cursor:pointer;
}
.hid{
display:none;
}
.newsfotos{
padding:5px 0px 10px 0px}
.markmaintext p{
padding:0px 5px 10px 10px;
border-left:1px dotted #999999;
vertical-align:top;
}
h1.col{
font-size:12px;
margin-bottom:0px;
margin-top:2px;}
.tech_option{
margin:0px 0px 0px 25px;
border-bottom:1px solid #EFEFEF;
padding:1px 10px 1px 30px
}
.tech_header1{
margin:5px 0px 5px 0px;
background-color:#E5E5E5;
padding:2px 10px 3px 30px
}
.tech_header2{
margin:5px 0px 2px 23px;
background-color:#EFEFEF;
border-bottom:1px solid #CCCCCC;
padding:1px 10px 1px 7px;
}
.price_menu_sel{
background-color:#EFEFEF;
padding:1px 5px 1px 5px;
border-bottom:1px solid #CCCCCC;
color:#666666;
text-decoration:none;
}
.compare tr{
background-color:#FFFFFF;
}
.compare td{
padding:2px 4px 2px 4px;
}
.compare td.c_level1{
background-color:#CCCCCC;
font-weight:bold;

}
.compare td.c_level2{
background-color:#EFEFEF;
font-weight:bold;
padding:4px;
}
.c_level2 a{
color:#666666;
}
.value{
text-align:center;
font-size:11px;
}
.grey{
color:#CCCCCC;
}
table.compare{
width:100%;
}
.compare td.c_level2 img{
width:13px;
height:13px;
margin-right:6px;
border:0px;
float:left;
}
.compare td.c_foto{
text-align:center;
padding:0px 0px 6px 0px;
}
.compare td.c_price{
text-align:center;
padding:4px 2px 4px 3px;
font-size:14px;
font-weight:bold;
white-space:nowrap;
}
.compare tr.difrow td.value{
background-color:#FFECEC;
}
.value b{
font-size:13px;
color:#666666;
}
.black{
color:#000000;
}
table.pricetb td{
padding:3px 8px 3px 8px;
}


table.sn{
border:1px solid #EEEEEE;
border-top-width:4px;
border-top-style: solid;
}
table.sn td img.news{
border:1px solid #CCCCCC;
width:100px;
height:75px;
float:left;
position:relative; z-index:50;
}
table.sn td img.news2{
display:none; position:absolute; z-index:100;
width:200px;
height:150px;
border:1px solid #CCCCCC;
}
table.sn td a.news{
color:#333333; text-decoration:none;
}
table.sn td a.news:hover{
text-decoration:underline;
}
table.sn td div.date{
color:#999999; margin-top:3px;
}
table.sn td div.date2{
color:#999999; margin-top:1px; margin-bottom:10px;
}
table.sn td a.impo{
text-decoration:none;
font-weight:bold;
}
table.sn td a.impo:hover{
text-decoration:underline;
}
td.newsimg{
padding:0px 10px 18px 0px;
}
.marks_ar{
position:absolute;
display:none;
filter:alpha(opacity=80);
-moz-opacity:0.8;
}
sup{
color:#FF0000;
margin-left:2px;
}
a sup{
text-decoration:none;
}
.noproduce{
background-image:url(/images/noproduce.gif);
background-position:top right;
background-repeat:no-repeat;
background-color:#EFEFEF;
}
.soon{
background-image:url(/images/soon.gif);
background-position:top right;
background-repeat:no-repeat;
background-color:#FFE8E8;
}
.transp{
filter:alpha(opacity=30,style=1);
-moz-opacity: 0.3;
opacity: 0.3;
}
div.news_text{
font-size:12px;
line-height:17px;
padding:0px;
margin:0px;
}
.ovflh{
overflow:hidden;
}


div#premium200x300banner{
}

div#bazar{
	background-color:#8DC0D1;
	line-height:1;
	padding:10px 10px 10px 12px;
	margin-top:12px;
	margin-bottom:12px;
	height:135px;
}
div#bazar strong{
	font-size:18px;
	color:#C00;
	font-weight:normal;
}
div#bazar strong span{
	color:#FFF;
}
div#bazar h2{
	display:inline;
	font-weight:normal;
	color:#FFF;
	font-size:15px;
	padding-left:20px;
}
div#bazar button#add-car-b{
	outline:none;
	border:none;
	background:none;
	background-image:url('/icstat/images/s-b-b.png');
	background-position:top;
	height:25px;
	width:140px;
	cursor:pointer;
	margin-top:0px;
	float:right;
	margin-top:-3px;
}
div#bazar button#add-car-b:hover{
	background-position:bottom;
}
div#bazar button#all-cars{
	outline:none;
	border:none;
	background:none;
	background-image:url('/icstat/images/all-cars.gif');
	background-position:left;
	height:100px;
	width:50px;
	cursor:pointer;
	float:right;
}
div#bazar button#all-cars:hover{
	background-position:right;
}
div#bazar div{
	overflow:hidden;
	height:1px;
	clear:right;
}
div#bazar ul{
	list-style:none;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
	margin-top:6px;
	display:block;
	float:left;
}
div#bazar ul li{
	display:block;
	float:left;
	padding:0;
	margin:0;
	width:125px;
	line-height:120%;
	font-weight:bold;
	color:#333;
	font-size:15px;
}
div#bazar ul li b{
	font-weight:bold;
	color:#fff;
	padding-left:5px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif
}
div#bazar ul li img{
	border:1px solid #FFF;
	margin-bottom:2px;
}
div#bazar ul li a{
	text-decoration:none;
	color:#C00;
	font-weight:normal;
	font-size:12px;
}
div#bazar ul li a:hover{
	color:#FFF;
}
div#bazar ul li a span{
	text-decoration:underline;
}
img.image_in_text_left{
	float:left;
	border:1px solid #999;
	margin:2px 15px 3px 0;
}
img.image_in_text_right{
	float:right;
	border:1px solid #999;
	margin:2px 0 3px 15px;
}
img.image_in_text{
	float:none;
	border:1px solid #999;
}